/* -----------------------------------------------------

Add here all your CSS customizations 

Note: IE9 doesn't support transitions and animations

-------------------------------------------------------*/

.rt-logo-block {
    position: absolute;
    transition: top 0.2s ease 0s;
}

a#rt-logo {
    display: block;
    height: 250px;
    width: 250px;
    margin: 35px 35px;
    background: rgba(0, 0, 0, 0) url("../img/logo.png") no-repeat scroll 50% 0 !important;
    transition: all 0.3s ease 0s;
}

.map {
    height: 400px;
    width: 100%;
	z-index: 9;
}



@media  (max-width: 742px) {
	.rt-logo-block {
    position: absolute;
    transition: top 0.2s ease 0s;
}

a#rt-logo {
    display: block;
    height: 150px;
    width: 150px;
    margin: 25px 15px;
    background: rgba(0, 0, 0, 0) url("../img/logo-mobile.png") no-repeat scroll 50% 0 !important;
    transition: all 0.3s ease 0s;
}
	
	.intro-caption h1 {
    font-size: 23px !important;
		line-height: 26px !important;
}

	.h2, h2 {
    font-size: 18px;
}
	
	
	.intro-caption {
    bottom: 140px;
    left: 30px;
}
	.space-100 { padding: 0px !important;
		margin: 0px !important;
		
	}
	
	}


	
